/* *************************************************************************** */
/* These are the styles for the footer text */
#html_footer {
	text-align:center; /** Alignment **/
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px; /** Default Font Size **/
	color:#818681; /** Default Font Color **/
	padding-top:1px; /** Padding **/
	background-color:; /** Background Color **/
}
#footer_text {
	position:relative;
	float:left;
	text-align:center;
	color:#999999;
	padding-top:5px;
}
#footer_text p{margin:0px;}
#footer_text a:link,
#footer_text a:visited,
#footer_text a:hover,
#footer_text a:active {
	font-family:Georgia, "Times New Roman", Times, serif; /** Link Font **/
	font-size:11px; /** Link Font Size **/
	color:#818681; /** Link Font Color **/
}
